Bug 193318 - system-config-soundcard fails to produce sound, configure card
system-config-soundcard fails to produce sound, configure card
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
5
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-27 02:32 EDT by Richard Robinson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-08 07:44:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
log file (17.14 KB, text/plain)
2006-05-27 02:32 EDT, Richard Robinson
no flags Details
requested dmesg output (12.96 KB, text/plain)
2006-05-28 14:06 EDT, Richard Robinson
no flags Details
requested lspci output (2.64 KB, text/plain)
2006-05-28 14:09 EDT, Richard Robinson
no flags Details

  None (edit)
Description Richard Robinson 2006-05-27 02:32:24 EDT
Description of problem:

system-config-soundcard reports it finds my card, then fails to configure it. 
The card is a Philips PSC706 "acoustic edge"

Version-Release number of selected component (if applicable):
1.2.16

How reproducible:
run system-config-soundcard

Steps to Reproduce:
1. system-config-soundcard
2. click play
3. it fails
  
Actual results:
no sound, card not configured, error message advises filing bug report

Expected results:
sound produced, soundcard configured

Additional info:
see attached scsound.log
Comment 1 Richard Robinson 2006-05-27 02:32:24 EDT
Created attachment 130059 [details]
log file
Comment 2 Martin Stransky 2006-05-28 06:28:47 EDT
Could you please attach output of "dmesg" and "lspci -vn"?

Please check if your card is supported by ALSA:
http://www.alsa-project.org/alsa-doc/
Comment 3 Richard Robinson 2006-05-28 14:06:03 EDT
Created attachment 130157 [details]
requested dmesg output
Comment 4 Richard Robinson 2006-05-28 14:09:44 EDT
Created attachment 130158 [details]
requested lspci output

I checked the alsa website.  Didn't find my card listed there.	Note their pull
down list misspells Philips with two L's.  The card, as mentioned is a Philips
"acoustic edge" PSC706.
Comment 5 Richard Robinson 2006-05-29 01:20:55 EDT
perhaps it should also be mentioned that what motivated this is the fact that
the FC 5 install reported that it "detected" the sound card and attempted to
"configure" it.  Then failed as reported.
Comment 6 Martin Stransky 2006-05-30 03:41:18 EDT
I'm afraid your card isn't supported under linux...
Comment 7 Richard Robinson 2006-05-31 01:55:57 EDT
okay.  in that case, would you agree the Fedora install should not report the
card is "found" and then attempt in vain to "configure" it?
Comment 8 Martin Stransky 2006-06-01 05:41:56 EDT
The card is found (by pci scan) but there isn't any proper driver for it so
s-c-s can't configure it. But I understand what you mean....
Comment 9 Martin Stransky 2006-08-08 07:44:26 EDT
Please send your request to ALSA project (www.alsa-project.org), they're authors
of Linux Sound System.

Note You need to log in before you can comment on or make changes to this bug.